=== debian/changelog ===
turkish-l10n (0.1) fremantle; urgency=low

  * First release.

 -- Maemo Turkish LoCo Team <aranel@aranelsurion.org>  Mon, 01 Feb 2010 19:04:00 +0200
