=== debian/control ===
Source: turkish-l10n
Section: user/system
Priority: optional
Maintainer: Aranel Surion <aranel@aranelsurion.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: turkish-l10n
Architecture: all
Depends: ${shlibs:Depends}, ukeyboard (>= 2.0)
Description:  Turkish UI translation for Maemo 5.
 Turkish UI translation for Maemo 5.
XB-Maemo-Display-Name: Turkish localization
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oCBhUyKZX1NNMAAAxQSURBVGjezZpJkxzHdcd/LyurumcfcAaDwUKB
 ICgQBASQFCVw01DiWL744giFdOFBR30MBj+GfbUvOinCuomhkEBaBsFFxjow
 KEwAXABiyBnMjpleqvLpkFnVWY0GCcu0wx1R0bVkZ77l/977v6yW1WefVSH6
 iAw+7x+jyrf2+ab5ymfRGAXodLDDIyOg6m98nfAPU+Z/4zNImT4lRASaTazd
 3Pz/r4AIOFdXINyXYnpaAVSkJ6QxfuA3wEnK3w1SNBbivwu3QeNjBVQRVTAG
 q7u7iAhijF+8FOBh34ATwZTyhgkfWHzAXKqKPEos9CtQ3htwWDWmUkBFKteo
 CBK+awuHMVpOUhT+yPP64iJgLSSJP4zxRxCyWqtPyHJNie/HioXDBY9YKS0V
 Du0/j6O+vHYOLQp/bi00GkHASCSn3u1FAc4hhYNEUAkKBUE0wrN+nVdiJZxD
 RHCArYQP2rtwLWFCCRHvYiyqItbCxAQ88QQ89RQ8fggZG6c0nbba6NISsrgI
 N2+iy8vQ7fjfx96l+knlWdMfB/1pNhhSRLDxTRXxmC6tUf4oSZCiQDsdyDI4
 fBg9cQI5fhw5ehS++104dAhpNLzwxvh5NjeRW7fQxUW4dg3+fAH5+Dpsb6HN
 pp93UGKIlBqYRkuPOIfk4+MqIkiS+IVDZnEiGFU0STwM2h0YG4XnnkPn55GX
 X0aOHIHhYXR4GGNtD2q7u7C25r+7XQ+39Q24cQP96EPknXdwd+9ijPGejAJc
 RHCqmP7EEB/OoaqocxGEYqyX2cUY1DnYbcHEBGb+dfjZz+DMGZiZQazFlVYr
 CmR5Gb76Cl1YgJs3kdVVD5fxcZjZB/tm4PXXwVrkj3/0ECsKb6RKVh2c2WLL
 R3FRKaCx8GWlA6TVgtFR+PGP4Y030B/9CBkdrbmczU30xg34wx/QS5fQzz6r
 PKDOQZYhe/bAgQNw9Cjs3YucPu29s7rqcR8FsemThRhWfVCSfHJSq9QV0pyC
 P2+10Czzwv/yl8hPfgJjY71qqApffok7dw79/e+RP/0JvX3bQ65Mn3HwOwdT
 U8jp094In3yC+/xzpNXy6z2M+8TrheynAUaWAZqWA3AOTp5Ef/5zZG4OHRvD
 qPqM5BwsLcHbbyO/+Q1cvIjb2vI1pUqrppd2S7evrKAffAAzMx5KxlTKSag5
 WiKgpDilV/poBBBloWgAImi7Dfv2wU9/irz6KjI5WeMhur6Ovvsu/PrXcOEC
 2ukgaYqkaQ9ezlXZTMrClufoxqafv9mEbhfyvMo+hGAua1Bs2Fi+qhLXgjcM
 UEDyHE6chLk5ZHa2CiwN0OLKFfS3v4ULF6DdRppNP3FR+EAM9aJGvsprm0Cn
 64WPi1jIMKXnJBI2joE4zdraAsb4rFIU6MgI5vnn4dgx1Nqei51D7txBzp6F
 8+fRnR1kaKgSuBReyvOSHPZREUy92rq+4lV5ISJxGuJAonE1BaoU1mohp06h
 zz2LTE3VedDODnrpEpw9C0tLSJZVwSVR0JU1paQqri/WJLa6KpIkMDTkvbOz
 i7ZaPcoRZcWYDfTboefC3V2fKU6ehDT1WsdB+NFH6NWraJ5DkvhCFblW+ghi
 XKRKL2kEV5xDkgQ5cAA5dRqdmvYwzXP/myQJLCGIGfE1+wDHKDF4/LinB5FF
 abdhcRFZWEC3thBre5kjwq1GfD2GQAmLKlhLJQKbldlZmHsNGRmFL+7AyIgv
 gt0urK4GFlvnQz0FysWKAqamYHYWDdymctDGhuc0n3zqLRYyTkz8tM+jEvUC
 GqpnxT7LuMlzL1CjgZw+hRzYD67wkJrei1y8iC6veJjapFYb6lSizP2HDnmm
 GeVkCU20W15B1tZ80JYYLUlgGG/irqxkt4ALVpeKcYfnExMwM4MeOQKHD2Ne
 fAk9etSn5uUV9OpVKPJ6V1gpEEd/GRx79sDoaI9ORMEj7ZanxTG2SwvH3uhb
 rKruERkTEXR6Gvn+92F+Hp2bgyefhGYTPXPGx9m//CucO+eD3JheMRtUyKoC
 kaYPpL6qWqj2A6XehT3qxzkYHkZeeAF+8Qt48UXYu9fT9fL5p58iV6+grV0P
 pwEfGxeOqtB0u5V1NVRU3+iXQkZdW7SjIf0Nfd91OZ+K+DRbFD4h7OzA+fO+
 4s/Nea9kGXLqFLz0Ely+Ui+yNQUijl19b276SUu8Ro2NZpmnBKGolFnFRFlG
 BuxU9Pro4H6TQJ7jFhfh+nV4/31Mp4M8/zza7SLvvQfWoi+/Atc/hn9/18tj
 kj4F+rZO1BjkzhfIxkYveEvQZBnmscfQiQn03j1vwdAIVVWyr03s51pSKei8
 7ZpNTKvlM9H2Nty+DZev4P75nzz/euUVmJ6qqrLYBCl6IK7SqDrnhU8S+HIJ
 Wbnn+VCW9Sj22Bjy9NPw+OOwuIjmOWItRn1bUzFOBjRIVYBrSbxQARGDWus7
 s/V19Px59J13fOYZG4O/fOyntKkPflcPQRNoXi+LhC5Mb/lG3JWwUPV97DPP
 wIkTkKZot+tFc2X8CGVnVMV67VoQDXGjIAhG8UZT4OYt9He/Q69dA5OgeYGu
 b8DmZgi70HhJb14TryCul7f1w4/QhQU0zysFyrTHCy/A8eM+uNsdVAwaBPNT
 RXQh5P7eNWGsV6baCyoK9O5d9NqCrzPNBpIkmDRDrKczFVWJcrvBKCSCJIKU
 50MZfLyAXrqIbG/1CJgqOjKCnvkhzL+OPjaJ5m3EOEgUEkUTRcKh0RHf8+f4
 Z6KoAcGhnV24fx9cgaQJkuDlMSDGMzf/7U2PAUMqYEFSIBNIBW2myPYacuU/
 4dNb1U6aaoEY8ZX67+bRV1+EpkB3G1KgIf47VUgVCYeGa6xCCpIKmBzVNpoq
 2jBgFbF+PBlo2jvi+chAM4EMaCjJmxPpW2IEsYJaAevPoYBuG/bvR546hjaH
 QJ3f7rApjI9Bw8LyF7ByFy3aiBXEGrCCJoIJntVEvCWtIFKgeQu1wJ4JGGki
 4lAcxnrl1AY02GBxK6jxz9UKBA+SKMmb0+lbYoMXSgVSIEvQrXVECuTg48js
 QUgzRAsQRYeHYXovjAzD9hqytoS6jp8ncUjiwDgwipgCMQVKDnTQ1MDBg8iT
 T3j47Wwg4pDMQFIiQryQFtQqYgkygiQKCZBA8uZs+pZkoBmQGi+8Bc0MaAfZ
 uOczwIGDyNReSDLA+XujY8i+/cjkhBeuuwV5C5IcTFE/EkVTgckJeOYU8r3v
 QeJg9S60ttASWqmHswaBST20SAno8EoQ5LQ0fUCIhN0YiRhDswH319D330am
 xyBV9OhpSIcQDULO7oP5f4D9s8i5t9EbC7C+Ars70Gn7zGMtMjSKTE7DzEE4
 cAha2+jn12B3BYYVMYLielkmblOqdrKPjylYRsoXGepHiKCILxAmwaUpbN5G
 /+PfIMuR7n04choZnURJvCv3ziDjr8G+g8jdRVj6DFaXvRIq0BxGJiZhYtK3
 l3cW4fpFWP0EsR1IbVhXCaWuVgU1YrT9Ckj+95lWBK22yRvuGYFOC1UHs99B
 Tr2E/GAeOfkKbuowWIsxCmSoE8h34P492NqATtvnusRCdwe+XERvXICL78Hi
 Vf/cprWtdS+F68lTmr62yVVuNYJ0/zELWzAly4wYZ8W7FS1yNC+QxjAcOYE8
 +xo8/UOYPQJ7pqExhpgMJ9ZnDi2g20K2V9GvbqO3LsPls/BfH/q4cs6TNUkG
 vFIacF2N0arq++2fN1KVmgfoKYLUqXI3h7zrOc/IY8iBJ+DYD9DvnITJaUyj
 iYqHg+Q57KyjX9xAb/wZbl5H1u96b1pb8X75xvdnOvidW6BUUvzKqopg+hXA
 +HQZbkpUv7XTgXbu8T+2Bx2dgeERZGgEtSniukhrF93ZRrdXYXMZ6SiSCTSG
 6HUaSp3v6kPeFLhAgFyPCIZvy2g5RdmEmOCBeB9Sa3vEMtrwmC9yaK0hK2s+
 e6X+56JA7mshFmTcYrLMC64OiTGOPoLlI5YbmK8QNnd1JLzSqTzwkAlrBL8I
 +SKBseHwMiIElZbZzFTW9Vsv7mtwLgM80D9M6U9PomBlWAcI+rCWJPLCA2y/
 xLPWDNHLKjwC1vXrnyt9HB2sjBc9IWSguR/2UvfBfaD/2ev5RxvT5wW70bDw
 TUb/P/nI36Sn/eDesQd+LDVc/g2LfKueCHXoIX9FkAuX/1J//18Ge188xzsq
 3yJuHojj2l80Qpcq2teGlQ+d8lfWaRhhWQnUcgAAAABJRU5ErkJggg==
 ====
