## turkish-l10n 0.1.1

=== debian/changelog ===
turkish-l10n (0.1.1) fremantle; urgency=low

  * Fixed Maps application.

 -- Maemo Turkish LoCo Team <aranel@aranelsurion.org>  Thu, 09 Feb 2010 02:41:43 +0200
