## turkish-l10n 0.3

=== debian/changelog ===
turkish-l10n (0.3) fremantle; urgency=low

  * New Translation: Maps app.

 -- Maemo Turkish LoCo Team <aranel@aranelsurion.org>  Fri, 12 Feb 2010 06:15:08 +0200
