=== debian/changelog ===
turkish-l10n (1.0.0) fremantle; urgency=low

  * Typo fixed: rtcom-call-ui.po (1)
  * Minor typos fixed
  * Maintainer corrected
  * Bugtracked info added

 -- Aranel Surion <aranel@aranelsurion.org>  Sat, 13 Mar 2010 07:45:16 +0200
