## turkish-l10n 1.1.0

=== po/Makefile ===
--- 
+++ 
@@ -11,6 +11,5 @@
 install:
 	install -d $(DESTDIR)/usr/share/locale/$(locale)/LC_MESSAGES
 	install -m 0644 *.mo $(DESTDIR)/usr/share/locale/$(locale)/LC_MESSAGES
-
 clean:
 	rm -rf *.mo
