=== debian/changelog ===
turkish-l10n (1.1.0) fremantle; urgency=low

  * Translation info corrected
  * PR1.2 Compatible
  * Fixed: Faulty strings in GTK2.0
  * Typos fixed: osso-connectivity-ui (2) maesync (1) modest (3)
  * Minor improvements
  * CREDITS file added
  
 -- Aranel Surion <aranel@aranelsurion.org>  Sun, 30 May 2010 11:14:15 +0200
