=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description:  Turkish UI translation for Maemo 5.
  Turkish UI translation for Maemo 5.
 XB-Maemo-Display-Name: Turkish localization
+XSBC-Bugtracker: mailto:aranel@aranelsurion.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
